body {
    margin: 20px 0 0;
    background-image: url(../images/background.jpg);
    background-attachment: fixed;
}

a:link,
a:visited,
a:hover{
    color: #0f5938;
    text-decoration: none;
}

.header h1 {
    font-size: 6em;
    margin-top: 1em;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
}

.app-icon {
    text-align: center;
}

.wrap {
    margin: 60px 0 0;
    background-color: #fefefe;
    font-size: 24px;
}

.wrap .row > div p {
    padding: 20px 40px;
}

.block {
    padding: 20px 40px;
}

.block .col-md-6 {
    padding-top: 4em;
}

.quote {
    margin-bottom: 2em;
    font-style: italic;
}

.quote span {
    display: block;
    font-style: normal;
    color: #666;
    font-size: 18px;
}

.support {
    text-align: center;
}

.support > ul {
    list-style-type: none;
}

.support > ul > li {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
}

.screenshot .img-responsive,
.logos .img-responsive {
    margin: 0 auto;
}

.rtanz {
    margin-top: 1em;
    background-color: #040404;
}

.copy {
    text-align: center;
    font-size: 14px;
}

img.store {
    height: 125px;
    padding: 10px 20px;
}

@media (min-width: 992px) {
    body {
        background-size: cover;
    }
}

@media (max-width: 991px) {
    .block .col-md-6 {
        padding-top: 1em;
    }

    .wrap {
        -webkit-text-size-adjust: auto;
        font-size: 48px;
        margin-top: 0;
    }

    .header {
        text-align: center;
    }

    .header h1 {
        padding: 60px 0;
        margin: 30px -15px 0;
        background-color: rgba(0,0,0,0.5);
    }

    h2 {
        font-size: 56px;
    }

    .pull-right {
        float: none !important;
    }

    img.store {
        width: 75%;
        height: auto;
        max-height: 250px;
    }

    .support p {
        margin: 2em 0;
    }
}